import './DiagramsBlock.css';
export declare type Props = {
    items?: any;
};
export declare const cnDiagramsBlock: import("@bem-react/classname").ClassNameFormatter;
export declare const DiagramsBlock: import("../../utils/types/PropsWithAsAttributes").ComponentWithAs<Props, "div">;
